Redmine - Patch #31497

Czech translation update
2019-06-02 11:54 - Pavel Rosicky

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done:
Category: Translations Estimated time:
Target version:

0%
0.00 hour

Description

Associated revisions

Revision 18215 - 2019-06-02 14:36 - Go MAEDA
Czech translation update (#31497).

Patch by Pavel Rosicky.

History

#1 - 2019-06-02 14:37 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thanks.

Files

cs.yml.patch 5.76 KB

2025-07-01

2019-06-02

Pavel Rosicky

1/1



http://www.tcpdf.org

